@charset "utf-8";

@media(max-width:1600px) and (min-width: 980px){
.pc_none{
display: none;
}
}

/*tablet-sp共通設定
----------------------------------------------------------- */

@media(max-width:960px) and (min-width: 320px){
#menu li.pc_none{
display: inline-block;
}
/*
共通
----------------------------------------------------------- */
body{
	width:100%;
}

.warp{
width: auto;
}

.current{
background: #007E4F;
color: #fff !important;
}

header .right{
display: none;
}

footer .box01{
height: auto;
}

footer .box01 h1{
float: none;
width: 80px;
margin: 20px auto;

}

footer .box01 ul{
float: none;
width: auto;
height: auto;
vertical-align: middle;
padding-bottom: 30px;
}

footer .box01 ul li{
display: block;
padding: 10px 0 10px 50px;
font-size: 16px;
}

footer .box01 ul li:nth-child(1){
display: none;

}
footer .box01 ul li:nth-child(2){
background: url(../img/common/f_ico01.png) no-repeat 30px 15px;
}

footer .box01 ul li:nth-child(3){
background: url(../img/common/f_ico02.png) no-repeat 30px 15px;
}

footer .box01 ul li:nth-child(2),
footer .box01 ul li:nth-child(3){
background-size: 12px auto;
}

footer .box02{
height: auto;
}

footer .box02 ul{
padding: 20px 0 20px;
}

footer .box02 ul li{
display: block;
font-size: 14px;
padding: 20px 50px;
background: url(../img/common/f_ico03.png) no-repeat 34px 25px;
background-size: 4px auto;
text-align: left;
border-bottom: 1px solid #ccc;
}

footer .box02 ul li:last-child{
border-bottom: 0px solid #fff;
}

footer .box03{
height: auto;
}

footer .box03 ul{
float: none;
width: auto;
padding-top: 20px;
}

footer .box03 ul li{
display:block;
font-size: 12px;
line-height: 34px;
}

footer p.copy{
	float: none;
	width: auto;
	text-align: left;
	padding-left: 10px;
	font-size: 10px;
	line-height: 14px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.pan .warp{
width: auto;
}

.pan ul li{
line-height: 20px;
}

/* header */
header .box01 .in_box{
width: auto;
margin: 0 auto;
height: 60px;
position: relative;
}

header .box01 p.logo{
width: 140px;
height: auto;
position: absolute;
top: 12px;
left: 10px;
}

header .box01 p.logo_r{
width: 200px;
height: auto;
position: absolute;
top: 22px;
left: 150px;
}

header .box01 p.logo_r img{
width: 120px;
}


header .box02{

background: none;
}

header .box02 .in_box{
width: auto;
margin: 0 auto;
}



#menu {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 50%;
}
#menu li a {
	display: block;
	color: #FF8000;
	text-align: center;
	text-decoration: none;
	border-right: 1px solid #ccc;
	line-height: 56px;
	border-bottom: 0px solid #ccc;
	padding: 0 4px;
	font-size: 17px;
	font-weight: 500;
background: url(../img/top/nav_bg.jpg) repeat-x;
}

#ric #menu li a{
padding: 0 10px;
}

#menu li:nth-child(even) a{
	border-right: 0px solid #ccc;
}

#menu li:last-child a{
	border: none;
	background: none;
    text-align: center;
    display: flex;
    align-items: center;
}

#menu li:last-child{
        background-color: #005638;
        width: 100%;
        padding: 3px 20px;
        text-align: center;
        display: flex;
        align-items: center;
}

#menu li:last-child img{
    width: 150px;
    padding: 0 4px;
    margin: 0 auto;
}

#menu li a:hover{
opacity: 1;
background-image: none;
background-color: #005638;
color: #fff;
border-bottom: solid #005638 0px;
}

#menu li a.current{
color: #fff;
background-image: none;
background-color: #005638;
border-bottom: solid #005638 0px;
}

#toggle {
	display: none;
}


 .sp-flex-icons a{margin:8px 0;}


/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 980px) {
	#menu {
		display: none;
	}
	#menu li {
		width: 50%;
	}
	#toggle {
		display: block;
		position: absolute;
		width: 100%;
		top: 0;
		right: 0;
		width: 50px;
}
	#toggle a{
		display: block;
		position: relative;
		padding: 0px;
		color:#FFF;
		text-align: center;
		text-decoration: none;
		width: 50px;
		height: 60px;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #fff;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #FF8000;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}
#toggle a:hover{
opacity: 1;
}


}
.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
	background: rgba(255,255,255,0.9);
}

.pan{
background: #fff;
box-shadow: 0 1px 3px #c1c1c1;
}

.pan .warp{
width: auto;
margin: 0 auto;
position: relative;
}

.pan ul{
width: auto;
margin: 0 auto;
}

.pan ul li{
display: inline-block;
line-height: 20px;
font-size: 13px;
font-weight: 300;
padding-left: 10px;
padding-top:10px;
padding-bottom: 10px;
}

.pan ul li a{
display: inline-block;
padding-right: 10px;
}

.pan ul li a:hover{
color: #8980C3;
}

.pan h1{
text-align: right;
top: 0;
right: 0;
width: 300px;
line-height: 36px;
font-size: 13px;
font-weight: 300;
margin: 0 auto;
position: absolute;
}


footer{
background: #fff;
margin-bottom: 50px;
}

footer .box01{
height: 60px;
background: #FF8000;
}

footer .box01 .inbox{
position: relative;
width: auto;
margin: 0 auto;
}


footer .box01 .inbox p.logo{
width: 140px;
top: 9px;
left: 50%;
margin-left: -70px;
position: absolute;
}

footer .box01 .inbox p.logo_r{
display: none;
}

footer .box01 .inbox .right{
display: none;
}

footer .box01 .inbox p.logo img{
width: 100%;
}

footer .box02{
height: auto;
}

footer .box02 ul{
text-align: left;
padding: 20px 0;
}

footer .box02 ul li{
display: inline-block;
width: 50%;
font-size: 15px;
padding: 10px 10px;
background:url(../img/top/ico01.png) no-repeat 0px 13px;
padding-left: 22px;
}

footer .box02 ul li a{
color: #111;
}

footer .box03{
background: #005638;
color: #fff;
}

footer .box03 ul{
padding-bottom: 20px;
}

footer .box03 ul li {
    display: block;
    font-size: 14px;
    line-height: 20px;
	padding-left: 0;
	text-align: center;
}

footer .box03 ul li a {
    color: #fff;
    line-height: 38px;
}

footer p.copy{
	font-size:10px;
	line-height:20px;
	text-align:left;
	border-bottom: 1px solid #0E3314;
}

#page-top {
    position: fixed;
    bottom: 5px;
    right: 5px;
	z-index: 9999;
}
#page-top a {
    text-decoration: none;
    color: #fff;
    width: 40px;
	height: 40px;
    display: block;
	background:url(../img/top/ico03.png) no-repeat;
	background-size: 40px auto;
}

#page-top a img{
vertical-align: bottom;
}

/* top----------------------------------- */
#page01{
margin-top: 60px;
}
#top .cont01{
}

#top .cont01 .warp{
height: 360px;
}

#top .cont01 h1{
font-size: 12px;
bottom: 10px;
}

#top .cont01 .po{
position: absolute;
bottom: 20px;
right: 20px;
z-index: 8888;
}

#top .cont01 .sl01{
height: 360px;
}

#top .cont01 .swiper-slide .warp{
height: 360px;
}

#top .cont01 .swiper-slide .warp .text01{
font-size: 22px;
text-shadow: #fff 0.5px 0.5px 0px, #fff -0.5px 0.5px 0px, #fff 0.5px -0.5px 0px, #fff -0.5px -0.5px 0px;
filter: dropshadow(color=#fff, offx=1, offy=1);
}

#top .cont01 .swiper-slide .warp .po00{
top: 199px;

}


#top .cont01 .swiper-slide .warp .po01{
top: 230px;
}

#top .cont01 .swiper-slide .warp .po02{
top: 230px;
}

#top .cont01 .swiper-slide .warp .po03{
top: 230px;
}

#top .cont01 .swiper-slide .warp .po02 br.toku{
display: none;
}

#top .cont01 .swiper-slide .warp img{
max-width: 320px;
}


/* 画面サイズが480px以下の場合に適用 */
@media only screen and (max-width: 1060px) {
#top .cont01 .swiper-slide .warp .po02 br.toku{
display: block;
}
}

#top .cont01 .swiper-slide .warp .po04{
top: 230px;
}

#top .cont01 .swiper-slide .warp .po05{
top: 230px;
}



#top .cont02{
background:url(../img/top/cont02img02.jpg) repeat-x right bottom #fff;
background-size: 480px auto;
height: auto;
padding-bottom: 60px;
}

#top .cont02 p.top{
font-size: 20px;
padding-top: 50px;
margin-bottom: 20px;
}

#top .cont02 a{
padding: 0 20px;
}

#top .cont02 img{
height: auto;
}

#top .cont02 p span{
font-size: 32px;
}

#top .cont03{
padding: 40px 0 30px;
background-size: 600px auto;
}

#top .cont03 h2{
width: 200px;
margin: 0 auto 40px;
}

#top .cont03 ul{
width: auto;
margin: 0 auto;
padding: 0 10px;
}

#top .cont03 ul li{
width: 280px;
margin-bottom: 30px;
}

#top .cont03 ul li img.po02{
top: 80px;
}

#top .cont03 ul li:nth-child(2){
margin: 0 0px 30px;
}

#top .cont03 ul li h3{
padding-top: 40px;
padding-bottom: 10px;
font-size: 28px;
}

#top .cont03 ul li h3 span{
font-size: 54px;
}

#top .cont03 ul li P{
font-size: 22px;
padding-bottom: 20px;
}


#top .cont03 p.text01{
font-size: 32px;
margin: 0px auto 30px;
}

#top .cont03 p.text02{
font-size: 14px;
padding: 0 10px;
}

#top .cont04{
padding: 0px 0 0px;
}

#top .cont04 h2{
margin: 0 auto 0px;
text-align: center;
}



#top .cont04 .btm{
padding: 10px;
}

#top .cont04 .btm img{
}

.fr{
position: relative;
width: 100%;
height: 260px;
}

#page02 .fr{
position: relative;
width: 100%;
height: 230px;
}

#top .cont05{
background: #FFBF00;
padding: 20px 0;
}

#top .cont05 ul{
text-align: center;
}


#top .cont05 li{
display:inline-block;
width: 300px;
height: 212px;
vertical-align: top;
margin: 0 auto 20px;
}

#top .cont05 li:nth-child(1){
background: #fff;
background: url(../img/top/banner01.png) no-repeat;
background-size: cover;
}

#top .cont05 li:nth-child(2){
background: url(../img/top/banner02.png) no-repeat;
margin-left: 0px;
vertical-align: top;
background-size: cover;
margin: 0 auto 0px;
}

#top .cont05 li a{
color: #fff;
width: 220px;
line-height:30px;
background:url(../img/top/ico02.png) no-repeat 330px 21px #FF8000;
border: 2px solid #fff;
border-radius: 18px;
padding:0 10px;
margin: 160px auto 0px;
font-size: 15px;
text-align: center;
}

#top .cont05 li:nth-child(1) a{
padding-left: 0px;
background:url(../img/top/ico02.png) no-repeat 260px 21px #FF8000;
width: 220px;
}

#top .cont06{
position: relative;
height: 380px;
overflow: hidden;
background: url(../img/top/cont06bg.png);
}

#top .cont06 p{
bottom: 40px;
font-size: 22px;
}

#page01 #bg-video{
left:50%;
top: 100px !important;
width:680px;
margin-left:-340px;
overflow: hidden;
position: fixed;
z-index: -1;
}

#page01{
background: #fff;
}

#top .cont07{
padding: 40px 0;
text-align: center;
background: #FFDC73;
}

#top .cont07 h2{
color: #008C46;
font-size: 24px;
font-weight: 600;
top: 0px;
left: 0;
width: 100%;
text-align: center;
position: absolute;
line-height: 30px;
}

#top .cont07 h2 span.pc_none{
display: inline-block;
}

#top .cont07 .warp{
position: relative;
}

#top .cont07 .pobox{
position: relative;
overflow: hidden;
width: auto;
height: 1250px;
margin: 0 auto;
}

#top .cont07 .po{
position: absolute;
background: #fff;
width: 280px;
height: auto;
padding:60px 18px 18px;
}

#top .cont07 .tr{
top: 540px;
right: 50%;
margin-right: -140px;
}

#top .cont07 .tl{
top: 1030px;
left: 50%;
margin-left: -140px;
}

#top .cont07 .br{
bottom: 413px;
right: 50%;
margin-right: -140px;
}

#top .cont07 .bl{
bottom: 240px;
left: 50%;
margin-left: -140px;
}

#top .cont07 .ttr{
top: 556px;
right: 0;
width: 100%;
}

#top .cont07 .ttl{
top: 1046px;
left: 0;
width: 100%;
}

#top .cont07 .tbr{
bottom: 522px;
right: 0;
width: 100%;
}

#top .cont07 .tbl{
bottom: 349px;
left: 0;
width: 100%;
}

#top .cont07 .tr ul{
margin-left: 0px;
}

#top .cont07 .br ul{
margin-left: 0px;
}

#top .cont07 .tr ul li{
background: #402000;
}

#top .cont07 .br ul li{
background: #104000;
}

#top .cont07 .tl ul li{
background: #D96D00;
}

#top .cont07 .bl ul li{
background: #468C00;
}


#top .cont07 p.text{
color: #000;
font-size: 16px;
text-align: center;
position: absolute;
z-index: 888;
font-weight: 500;
}

#top .cont07 p.text span.pc_none{
display: inline-block;
}

#top .cont07 .center{
width: 460px;
height: 460px;
top: 50px;
left: 50%;
margin-top: -0px;
margin-left: -230px;
position: absolute;
z-index: 888;
background:url(../img/top/cont07bg.jpg) no-repeat center 30px #fff;
background-size: 150px auto;
border-radius: 280px;
padding-top: 120px;
border: 10px solid #FFDC73;
}

#top .cont07 .center p{
line-height: 1.7;
font-size: 18px;
}

#top .cont07 .center a{
background:url(../img/top/ico01.png) no-repeat 130px 16px #FF8000;
color: #fff;
width: 150px;
margin: 20px auto;
font-size: 20px;
line-height: 50px;
text-align: left;
border-radius: 4px;
padding-left: 14px;
}

#top .cont07 ul{
width: 100%;
}



#top .cont07 ul li{
margin-bottom: 0px;
padding:10px 10px;
vertical-align: top;
border-radius: 4px;
width: 48%;
display: inline-block;

}

#top .cont07 ul li:last-child{
margin-bottom: 0;
margin-left: 4%;
}

#top .cont07 .tl ul li:last-child{
margin-bottom: 0;
margin-left: 4%;
}

#top .cont07 .tl ul li:first-child{
width: 100%;
margin-bottom: 10px;
}

#top .cont07 .tl ul li{
padding:12px 10px;
}

#top .cont07 .br ul li:nth-child(2){
padding:14px 10px;
}

#top .cont07 ul li p{
font-size: 18px;
color: #fff;
}

#top .cont07 ul li p span{
font-size: 12px;
display: block;
line-height: 18px;
}

#top .cont07 .center a:hover{
opacity: 0.8;
}

#top .cont07 a:hover{
opacity: 1;
}

#top .cont07 a:hover .po{
background: #FFBF00;
}

#top .cont08{
overflow: hidden;
height: auto;
position: relative;
background: #FF5500;
}

#top .cont08 .left{
width: 100%;
float: none;
background: #fff;
height: auto;
padding:10px 10px 30px;
}

#top .cont08 .left p.text01{
margin-bottom: 30px;
padding-top: 30px;
font-weight: 700;
}

#top .cont08 .left p.text02{
line-height: 1.7;
}

#top .cont08 .left p.text01 span,
#top .cont08 .left p.text02 span{
color: #FF7F00;
font-size: 52px;
padding: 0 10px;
}

/* 画面サイズが768px以下の場合に適用 */
@media only screen and (max-width: 1180px) {
#top .cont08 .left p.text01{
font-size: 22px;
text-align: center;
}

#top .cont08 .left p.text01 span,
#top .cont08 .left p.text02 span{
font-size: 38px;
}

#top .cont08 .left p.text02{
font-size: 18px;
text-align: center;
}
}
#top .cont08 h2{
background:#B20000;
}

#top .cont08 p.btm{
text-align: center;
color: #fff;
font-size: 22px;
text-align: center;
margin-top: 20px;
background: #B20000;
line-height: 30px;
padding: 10px 10px;
background: url(../img/top/l.png) no-repeat center left,url(../img/top/r.png) no-repeat center right;
background-size: 30px auto;
width: auto;
margin: 0 auto;
}

#top .cont08 .right{
width: 100%;
float: none;
background: #fff;
position: relative;
overflow: hidden;
}

#top .cont08 a{
height: 240px;
width: 100%;
z-index: 2;
}


#top .cont08 a:hover{
width: 100%;
height: 240px;
}

#top .cont08 .swiper-slide{
background-size: cover !important;
background-position: center center !important;
width: 100%;
height: 240px;
}

.shop{
padding: 30px 0px 10px;
}

.shop ul{
width: auto;
margin: 0 auto;
text-align: center;
}

.shop ul li{
width: 280px;
padding-top: 20px;
padding-bottom: 0;
margin-bottom: 20px;
}

.shop ul li img{
vertical-align: bottom;
}

.shop ul li:nth-child(2){
margin: 0 0px 20px;
}

.shop ul li:nth-child(4){
margin-left: 0px;
}

.shop ul li p.text01{
color: #5F3813;
margin: 10px auto 10px;
font-size: 18px;
}

.shop ul li p.text02{
color: #5F3813;
margin: 0px auto 10px;
font-size: 16px;
}

.shop ul li p.text03{
color: #FF7F00;
margin: 0px auto 10px;
font-size: 30px;
padding-left: 30px;
background:url(../img/top/tel.jpg) no-repeat 16px 15px;
background-size: 20px auto;
}

.shop ul li p.text03 a{
color: #FF7F00;
letter-spacing: 3px;
}

.shop ul li p.text04{
color: #111;
margin: 0px auto 20px;
font-size: 16px;
}

.shop ul li .shoplogo{
width: 100px;
}

#top .cont09{
padding: 40px 0 40px;
background: #fff;
}

#top .cont09 h2{
background-size: 30px auto;
padding-top: 30px;
margin-bottom: 0px;
font-size: 18px;
}

#top .cont09 .news{
width: auto;
margin: 0 20px;
}

#top .cont09 .news p{
border-bottom: 1px dotted #FF5400;
padding: 10px 0;
font-size: 16px;
}

#top .cont09 .news a.more{
background: url(../img/top/ico02.png) no-repeat 140px 20px #FF5200;
width: 130px;
margin: 30px auto 60px;
color: #fff;
font-size: 18px;
}

#top .cont09 .btm{
text-align: center;
padding: 0 10px;
}

#top .cont09 .btm li{
display: inline-block;
width: 88px;
border: 1px solid #ccc;
margin-bottom: 20px;
}

#top .cont09 .btm li:nth-child(2){
margin: 0 8px 20px;
}

.sp_foot{
position: fixed;
bottom: 0;
height: 50px;
left: 0;
width: 100%;
background: #005638;
z-index: 8888;
}

.sp_foot ul{
margin-right: 40px;

}

.sp_foot ul li{
display: inline-block;
width: 21%;
vertical-align: middle;
text-align: center;
border-right: 1px solid #0E3314;
height: 50px;
}

.sp_foot ul li img{
width: 46px;
margin-top: 0px;
}

.sp_foot ul li:first-child{
width: 90px;
padding:6px 10px 0px;
}

.sp_foot ul li:first-child img{
width: 100%;
margin-top: 10px;
}

.sp_foot ul li a{
color: #fff;
font-size: 8px;
}

#ric .sp_foot ul{
text-align: left;
}

#ric .sp_foot ul li a{
font-size: 20px;
}

#ric .sp_foot ul li:first-child {
    width: 90px;
    padding: 8px 0px 0px;
	font-size: 18px;
}

#ric .sp_foot ul li:first-child a{
color: #feb200;
}
#ric .sp_foot ul li:nth-child(2) {
width: 190px;
}

#ric .sp_foot ul li:nth-child(2) a{
text-align: left;
padding-left: 36px;
font-size: 21px;
background: url(../recruit/img/tel_w.png) no-repeat 10px 7px;
background-size: 20px auto;
display: inline-block;
}

#ric .sp_foot ul li:nth-child(2) span{
font-size: 12px;
color: #fff;
display: block;
margin-top: -4px;
}

#ric .sp_foot ul li:nth-child(2) span br.tb{

}

/*
タブレットのみ
----------------------------------------------------------- */
@media(max-width:980px) and (min-width: 641px){

header ul{
width: auto;
}

img{
width: 100%;
}

.pc_none{
	display: block;
}

.sp_none{
	display:none;
}

.tb{
display: block;
}

#top .cont01 .swiper-slide .warp,
#top .cont01 .sl01,
#top .cont01 .warp{
height: 600px;
}

#top .cont01 .swiper-slide .warp .po00{
top:380px;
}

#top .cont01 .swiper-slide .warp .po01,
#top .cont01 .swiper-slide .warp .po02,
#top .cont01 .swiper-slide .warp .po03,
#top .cont01 .swiper-slide .warp .po04,
#top .cont01 .swiper-slide .warp .po05{
top:427px;
}

#top .cont01 .swiper-slide .warp .text01,
#top .cont01 .swiper-slide .warp .text02{
font-size: 32px;
}

#top .cont02{
height: 340px;
}

#top .cont02 p {
    font-size: 30px;
    padding-top: 0px;
}

#top .cont02 p span {
    font-size: 50px;
}

#top .cont03 ul li {
    width: 33%;
}

#top .cont03 ul li P {
    font-size: 18px;
}

#top .cont03 h2 {
    width: 280px;
    margin: 0 auto 50px;
}

#top .cont03 p.text01 {
    font-size: 42px;
    margin: 0px auto 30px;
}

#top .cont03 p.text02 {
    font-size: 16px;
    padding: 0 10px;
}

#top .cont04 .btm {
    padding: 30px;
}

#top .cont05 {
    padding: 40px 0 20px;
}

#top .cont05 li:nth-child(2){
margin-left: 20px;
}

#top .cont06{
height: 700px;
}

#top .cont06 p {
    font-size: 32px;
}

#page01 #bg-video {
    width: 1200px;
    margin-left: -600px;
}

#top .cont07 {
    padding: 60px 0;
}
.fr{
position: relative;
width: 100%;
height: 600px;
}

#page02 .fr{
position: relative;
width: 100%;
height: 500px;
}
#top .cont07 h2{
font-size: 34px;
margin-bottom: 30px;
}


#top .cont07 .br {
    bottom: 0px;
    right: 20px;
    margin-right: -0px;
}

#top .cont07 .bl {
    bottom: 0;
    left: 20px;
    margin-left: 0;
}

#top .cont07 .po {
    width: 170px;
    height: auto;
    padding: 100px 10px 10px;
		height: 250px;
}

#top .cont07 .tr {
    top: 70px;
    right: 20px;
    margin-right: -0px;
padding: 10px 10px 100px;
}

#top .cont07 ul li{
width: 100%;
padding: 12px 2px;
}

#top .cont07 ul li:last-child{
margin-left: 0;
margin-top: 10px;
}

#top .cont07 .center {
    width: 400px;
    top: 110px;
    margin-left: -200px;
border: 0px solid #FFDC73;
}

#top .cont07 .pobox{
height: 600px;
}

#top .cont07 .tl {
    top: 70px;
    left: 20px;
    margin-left: 0;
padding: 10px 10px 100px;
}

#top .cont07 ul li p br.pc_none{
display: none;
}

#top .cont07 .tl ul li:last-child {
    margin-bottom: 0;
    margin-left: 0;
}

#top .cont07 ul li p {
    font-size: 16px;
    color: #fff;
}

#top .cont07 p.text .pc_none{
display: none !important;
}

#top .cont07 p.text .sp_none{
display: block !important;
}

#top .cont07 p.text{
font-size: 19px;
}

#top .cont07 .ttr {
    top: 224px;
    right: 20px;
    width: 170px;
}

#top .cont07 .tbr {
    bottom: 170px;
    right: 15px;
    width: 170px;
}

#top .cont07 .tbl {
    bottom: 170px;
    left: 20px;
    width: 170px;
}

#top .cont07 .ttl{
    top: 254px;
    left: 20px;
    width: 170px;
}

#top .cont08 p.btm .pc_none{
display: none !important;
}

#top .cont08 p.btm{
width: 600px;
font-size: 32px;
line-height: 60px;
background-size: 40px auto;
}

#top .cont08 .left p.text01 br,
#top .cont08 .left p.text02 br{
display: none;
}

#top .cont08 .left p.text01 br.tb,
#top .cont08 .left p.text02 br.tb{
display: block;
}

#top .cont08 .left p.text02{
font-size: 20px;
}

#top .cont08 .left p.text01{
font-size: 32px;
margin-bottom: 50px;
}

#top .cont08 .left p.text01 span, .cont08 .left p.text02 span {
    font-size: 52px;
}

#top .cont08 a:hover,
#top .cont08 a,
#top .cont08 .swiper-slide{
height: 423px;
}

#top .cont08{
height: 900px;
}

#top .cont08 .left {
    padding: 10px 10px 50px;
    padding: 10px 10px 50px;
}

.shop ul li{
width: 32%;
}

.shop ul li:nth-child(2){
margin: 0 2% 20px;
}

.shop {
    padding: 50px 20px 30px;
}

.shop ul li p.text02 {
    font-size: 14px;
}

.shop ul li p.text04 {
    font-size: 13px;
}

.shop ul li p.text03 {
    font-size: 24px;
    padding-left: 30px;
    background: url(../img/top/tel.jpg) no-repeat 10px 10px;
    background-size: 20px auto;
	width: 230px;
}

.shop ul li p.text03 {
    color: #FF7F00;
    margin: 0px auto 10px;
    font-size: 26px;
    padding-left: 20px;
    background: url(../img/top/tel.jpg) no-repeat 0px 12px;
        background-size: auto auto;
    background-size: 20px auto;
}

#page03 .shop ul li p.text03 {
    color: #FF7F00;
    margin: 0px auto 10px;
    font-size: 26px;
    padding-left: 20px;
    background: url(../img/top/tel.jpg) no-repeat 0px 12px;
        background-size: auto auto;
    background-size: 20px auto;
}



.cont09 h2 {
    background-size: 40px auto;
    padding-top: 40px;
    margin-bottom: 10px;
    font-size: 22px;
}

.cont09 .news p {
    font-size: 18px;
}

.cont09 .btm li{
width: 200px;
}

.cont09 .btm li:nth-child(2) {
    margin: 0 20px 20px;
}

footer .box01 .inbox .right{
width: 160px;
right: 20px;
top: 20px;
}

footer .box01 .inbox .right img{
width: 100%;
}

footer .box01{
height: 80px;
}

footer .box01 .inbox p.logo{
top: 20px;
}

footer .box01 .inbox p.logo_r {
    top: 26px;
}

footer .box02 ul{
text-align: left;
}

footer .box02 ul li {
    display: inline-block;
    width: 50%;
    font-size: 20px;
    padding: 16px 30px;
    background: url(../img/top/ico01.png) no-repeat 4px 22px;
}

footer .box02 ul li .pc_none,
#menu li .pc_none{
display: none;
}

footer .box02 ul li .sp_none,
#menu li .sp_none{
display: block;
}

footer p.copy {
    font-size: 12px;
    line-height: 30px;
    text-align: center;
}

footer{
margin-bottom: 60px;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}

#page-top a {
    width: 50px;
    height: 50px;
    background-size: 50px auto;
}

.sp_foot{
position: fixed;
bottom: 0;
height: 60px;
left: 0;
width: 100%;
background: #005638;
z-index: 8888;
}

.sp_foot ul{
margin-right: 60px;

}

.sp_foot ul li{
display: inline-block;
width: 20%;
vertical-align: middle;
text-align: center;
border-right: 1px solid #0E3314;
height: 60px;
}

.sp_foot ul li img{
width: 50px;
margin-top: 5px;
}

.sp_foot ul li:first-child{
width: 200px;
padding: 0px 20px;
}

.sp_foot ul li:first-child img{
width: 100%;
margin-top: 10px;
}

.sp_foot ul li a{
color: #fff;
font-size: 8px;
}

/* ショップ----------------------------------- */
#top .cont02{
height: auto;
}

#top .cont02 p {
    font-size: 30px;
    padding-top: 0px;
}

#top .cont02 a{
padding: 0 100px;
}

#top .cont02 p span {
    font-size: 50px;
}

#shop .cont02 p.text01 {
    font-size: 20px;
    padding-top: 70px;
}

.cp_tab {
margin: 1em auto;
padding-top: 80px;
position: relative;
}

.cp_tabpanels{
position: relative;
height: 1580px;
}
#first_tab01 {
    width: 100%;
    height: 100%;
}

.cp_tab > label {
	position: relative;
	display: inline-block;
	padding: 10px 0px;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 0;
	font-size: 18px;
	border-radius: 6px 6px 0 0;
	text-align: center;
}

.center{
margin: 0 13px;
}

.cp_tab .cp_tabpanel {
	padding: 10px;
	border: 2px solid #FF8000;
}

#shop .cont03{
width: auto;
margin: 40px 10px 0px;
}

#shop .sl04 .swiper-wrapper{
height: 400px;
width: 100%;
}

#shop .sl04 .swiper-slide{
background-size: cover;
}

#shop .cont03 .box01{
padding: 20px 10px 20px;
margin-bottom: 20px;
}


#shop .cont03 .box02 h2{
padding: 10px;
margin-bottom: 20px;
font-size: 22px;
padding-left: 20px;
}

#shop .cont03 .box02 h3{
padding:0 10px;
margin-bottom: 10px;
margin-top: 20px;
padding-left: 20px;
}

#shop .cont03 .box02 p{
padding: 0px 10px 20px 10px;
}

#shop .cont03 h3.ico01{
background: url(../img/shop/ico01.png) no-repeat 10px 4px;
background-size:20px auto;
padding-left: 40px;
}

#shop .cont03 h3.ico02{
background: url(../img/shop/ico02.png) no-repeat 10px 4px;
background-size:20px auto;
padding-left: 40px;
}

#shop .po_box{
position: relative;
width: 100%;
height: 80px;
}

/*
#shop .po01{
position: absolute;
width: 32%;
height: 80px;
top: 0;
left: 0;
}

#shop .po02{
position: absolute;
width: 32%;
height: 80px;
top: 0;
left: 50%;
margin-left: -16%;
}

#shop .po03{
position: absolute;
width: 32%;
height: 80px;
top: 0;
right: 0;
}

*/

#shop .po01{
position: absolute;
width: 24%;
height: 80px;
top: 0;
left: 0;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po02{
position: absolute;
width: 24%;
height: 80px;
top: 0;
left: 50%;
margin-left: -24.8%;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po03{
position: absolute;
width: 24%;
height: 80px;
top: 0;
right: 0;
margin-left: 0.6%;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po04{
position: absolute;
width: 24%;
height: 80px;
top: 0;
right: 0;
padding: 15px 2px!important;
font-size: 12px;
}


#shop .map iframe{
width: 100% !important;
height: 500px !important;
}

.se #top .cont03 h2{
width: 100%;
}

.se #top .cont03 h2 span {

    font-size: 56px;
    display: block;

}

.se #top .cont04{
padding: 30px;
}

.se #top .cont04 .warp{
padding: 20px;
}

.se .voise_box p{
font-size: 28px;
}

.se .shop ul li a.sp_none{
display: block;
}

.se .shop ul li a.pc_none{
display: none;
}



}

@media(max-width:759px) and (min-width: 641px){




}

@media(max-width:700px) and (min-width: 641px){
.cont07 .center {
    width: 330px;
    top: 110px;
    margin-left: -165px;
border: 0px solid #FFDC73;
}

.cont07 p.text {
    font-size: 16px;
}
}

@media(max-width:980px) and (min-width: 641px){
.cont01 .swiper-slide .warp img{
max-width: 500px;
}
.term .box{
width: auto;
margin: 60px 20px;
}

.term ul.burauza li{
width: 30%;
}

.term .box p br.pc_none{
display: none;
}

#top .cont04 h2 .wa{
width: 640px;
margin: 0 auto;
min-height: 100px;
height: 480px;
}

#top .cont04 .btm img {
width: 500px;
margin: 0 auto;
}

#top .cont04 h2 img.ml {
    position: absolute;
    top: 45px;
    left: 0;
    width: 400px;
}

#top .cont04 h2 .btm {
    position: absolute;
    bottom: 10px;
    right: 0%;
    width: 100%;
    height: auto;
    margin-right: 0px;
	padding: 0;
}

#top .cont03{
padding-bottom: 80px;
}

.fr02{
height: 460px;
}

}
/*
スマホのみ
----------------------------------------------------------- */
@media(max-width:640px) and (min-width: 320px){

.pc_none{
	display: block;
}

.sp_none{
	display:none;
}

.tb{
}

img{
	width:100%;
}

#top .cont04 h2 .wa{
width: auto;
height: 15vh;
/*min-height:240px;*/
}

#top .cont04 h2 img.ml {
/*    position: absolute;
    top: 10px;
    left: 0;*/
    width: 100%;
    height: 15vh;
}

#top .cont04 h2 .btm {

/*    position: absolute;
    bottom: 10px;
    right: 50%;*/
    width: 100%;
    height: 15vh;
/*    height: auto;
    margin-right: -130px;*/

}

.fr2{
	height: auto;
}

/*
header
----------------------------------------------------------- */
#header{
	position:fixed;
	height:55px;
	width:100%;
	top:0;
	left:0;
}

.common h1{
height: 100px !important;
font-size: 22px !important;
line-height: 100px !important;
}

.term .box{
width: auto;
margin: 40px 20px;
padding-bottom: 0;
}

.term .box p{
font-size: 16px;
line-height: 1.5;
}

.term .box h3{
margin-bottom: 20px;
line-height: 20px;
font-size: 18px;
padding-bottom: 10px;
}

.term .box .text_box{
padding: 0 12px 30px;
}

.term .box .text_top{
margin: 0 10px 40px;
}
.term ul.burauza{
margin: 30px auto 0;
}

.term ul.burauza li{
padding: 20px;
width: 100%;
margin-right: 0px;
float: none;
font-size: 16px;
height: auto;
line-height: 26px;
margin-bottom: 20px;
}

.term p.btm{
text-align: left;
}

.term ul.burauza li:nth-child(3){
margin: 0;
}


/* ショップ----------------------------------- */
#shop .cont02{
background:url(../img/top/cont02img02.jpg) repeat-x right bottom #fff;
background-size: 480px auto;
height: 260px;
}

#shop .cont02 p{
font-size: 20px;
padding-top: 20px;
}

#shop .cont02 p span{
font-size: 24px;
}
#page07 #shop .cont02 p span {
    font-size: 20px;
	margin-top: 16px;
	display: block;
}

#shop .cont02 p.text01 {
    font-size: 16px;
    padding-top: 30px;
}

.cp_tab {
margin: 1em auto;
padding-top: 64px;
position: relative;
}

#first_tab01{
width: 100%;
}

.cp_tabpanels{
position: relative;
height: 1200px;
}


.cp_tab > label {
	position: relative;
	display: inline-block;
	padding: 10px 0px;
	cursor: pointer;
	border: 1px solid transparent;
	border-bottom: 0;
	font-size: 14px;
	border-radius: 6px 6px 0 0;
	text-align: center;
}

.center{
margin: 0 13px;
}

.cp_tab .cp_tabpanel {
	padding: 10px;
	border: 2px solid #FF8000;
}

#shop .cont03{
width: auto;
margin: 40px 10px 0px;
}

#shop .sl04 .swiper-wrapper{
height: 180px;
width: 100%;
}

#shop .sl04 .swiper-slide{
background-size: cover;
}

#shop .cont03 .box01{
padding: 20px 10px 20px;
margin-bottom: 20px;
}

#shop .cont03 .box01 p.text01{
font-size: 18px;
margin-bottom: 10px;
}

#shop .cont03 .box01 p.text01 a{
margin-right: 0px;
font-size: 26px;
letter-spacing: 2px;
padding-left: 30px;
background: url(../img/usp/tel.png) no-repeat 0 10px;
    background-size: auto auto;
background-size: 26px;
margin-bottom: 10px;
display: inline-block;
margin-left: 0px;
margin-top: 10px;
width: 220px;
margin: 10px auto 0;
padding-bottom: 10px;
}

#shop .cont03 .box01 p.text01 span{
margin-right: 0px;
font-size: 26px;
letter-spacing: 2px;
padding-left: 30px;
background: url(../img/usp/tel.png) no-repeat 50px 8px;
    background-size: auto auto;
background-size: 26px;
margin-bottom: 10px;
display: inline-block;
margin-left: 0px;
margin-top: 10px;
width: 220px;
margin: 10px auto 0;
padding-bottom: 10px;
}

#shop .cont03 .box01 p.text03{
margin-bottom: 10px;
}

#shop .cont03 .box01 p.text04{
}

#shop .cont03 .box01 p.text04 span{
margin-left: 0px;
display: block;
}

#shop .cont03 .box02 h2{
padding: 10px;
margin-bottom: 20px;
font-size: 22px;
padding-left: 20px;
}

#shop .cont03 .box02 h3{
padding:0 10px;
margin-bottom: 10px;
margin-top: 20px;
font-size: 16px;
padding-left: 20px;
}

#shop .cont03 .box02 p{
padding: 0px 10px 20px 10px;
font-size: 14px;
}

#shop .cont03 h3.ico01{
background: url(../img/shop/ico01.png) no-repeat 10px 4px;
background-size:20px auto;
padding-left: 40px;
}

#shop .cont03 h3.ico02{
background: url(../img/shop/ico02.png) no-repeat 10px 4px;
background-size:20px auto;
padding-left: 40px;
}

#shop .po_box{
position: relative;
width: 100%;
height: 64px;
}

/*#shop .po01{
position: absolute;
width: 32%;
height: 64px;
top: 0;
left: 0;
}

#shop .po02{
position: absolute;
width: 32%;
height: 64px;
top: 0;
left: 50%;
margin-left: -16%;
}

#shop .po03{
position: absolute;
width: 32%;
height: 64px;
top: 0;
right: 0;
}*/

#shop .po01{
position: absolute;
width: 24%;
height: 64px;
top: 0;
left: 0;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po02{
position: absolute;
width: 24%;
height: 64px;
top: 0;
left: 50%;
margin-left: -24.8%;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po03{
position: absolute;
width: 24%;
height: 64px;
top: 0;
right: 0;
margin-left: 0.6%;
padding: 15px 2px!important;
font-size: 12px;
}

#shop .po04{
position: absolute;
width: 24%;
height: 64px;
top: 0;
right: 0;
padding: 15px 2px!important;
font-size: 12px;
}


#shop .map iframe{
width: 100% !important;
height: 300px !important;
}

footer .box02 ul li .pc_none,
#menu li .pc_none{
display: block !important;
}

footer .box02 ul li .sp_none,
#menu li .sp_none{
display: none;
}

.se #top .cont03 h2 {
    font-size: 18px;
    color: #401000;
    margin-bottom: 30px;
	width: 100%;
}


.se #top .cont03 h2 span {
    font-size: 28px;
    display: block;
}
.se #top .cont03 p.top {
    font-size: 18px;
    margin: 0px auto 40px;
}

.se #top .cont03{
padding-bottom: 20px;
}

.se .shop{
background: #FFF8E5;
background-image: none;
padding: 40px 0 40px;

}

.se .shop h2{
text-align: center;
color: #FF8000;
font-size: 28px;
margin-bottom: 20px;
}

.se .shop p.btm{
text-align: center;
color: #FF8000;
font-size: 18px;
margin-top: 20px;
}

.se .shop p.btm a{
background: #ff8800;
color: #fff;
display: inline-block;
padding:20px 10px;
border-radius: 6px;
}

.se .shop p.top{
text-align: center;
margin-bottom: 30px;
}

.se .shop ul li{
padding-top: 0;
box-shadow: 0 1px 3px #c1c1c1;
}

.se .shop ul li img{
width: 100%;
}

.se #top .cont04{
background: #B20000;
padding: 10px;
}

.se #top .cont04 .warp{
background: #FFF8E5;
padding: 6px;
}

.se #top .cont04 .warp img{
width: 100%;
}

.se .voise_box{
padding: 30px 0;
text-align: center;
}

.se .voise_box p{
margin-bottom: 0px;
font-size: 18px;
}

#ric .sup .com .cont04 .in_box{
width: 100%;
margin-bottom: 80px;
padding-bottom: 0px;
margin: 0;
}

#ric .sup .wel .cont01 h3{
font-size: 18px;
}

#ric .sup .com .cont04 h3{
margin-bottom: 60px;
}

#ric .sup .com .cont04 ul.btm{
padding: 20px;
}

#ric .sup .com .cont04 ul.btm li{
width: 100%;
display:block;
}

#ric .sup .wel .cont01 ul li{
border-bottom: solid 4px #ff8800;
}

#ric .sup .wel .cont01 ul li span{
color: rgba(250,0,4,1.00);
}

#ric .sup .wel .cont01 ul li.last{
width: auto;
}

#ric .sup .com .cont04 .in_box p.text01{
font-size: 28px;
letter-spacing: 3px;
}

#ric .sup .com .cont04 .in_box p.text01 span{
color: rgba(250,0,4,1.00);
margin: 0 20px;
font-size: 60px;
}

#ric .sup .com .cont04 .in_box p.text02{
font-size: 18px;
margin: 0;
}

#ric .sup .com .cont04 .in_box p.text03{
font-size: 15px;
margin:30px 0;
}

#ric .sup .com .cont04 .in_box p.text04{
font-size: 18px;
padding: 10px;
box-sizing: border-box;
margin-bottom: 0px;
letter-spacing: 3px;
font-weight: 600;
}

#ric .sup .com .cont04 .in_box ul.btm h4{
font-size: 18px;
text-align: left;
margin-left: 0px;
line-height: 30px;
  padding-left: 2em;
  text-indent: -2em;
}

#ric .sup .com .cont04 .in_box ul.btm p{
padding: 0px;
margin: 20px 0;
}

#ric .sup .com .cont04 .in_box ul.btm h4 span{
padding: 4px 6px;
margin-right: 10px;
font-size: 14px;
}

#ric .sup .com .cont04 h3 {
    line-height: 1.6;
    font-size: 22px;
    font-weight: normal;
font-weight: 600;
letter-spacing: 3px;
margin-bottom: 30px;
}

#ric .sup .com .cont04{
margin: 0 20px;
padding-top: 30px;
padding-bottom: 0;
}

#ric .sup .com .cont04 .in_box02{
margin-bottom: 10px;
}

#ric .sup .com .cont04 .in_box02 p.text01{
font-size: 20px;
}

.policy {padding: 10px 8px;margin: 0;}
.policy p{margin:0;}

.policy ul{
    font-size: 14px;
}

.policy li{
    margin: 10px 4px;
}

.policy-head {
    padding: 10px 0px;
    font-size: 16px;
}

.policy-head-p1 {
    margin: 18px !important;
    font-size: 18px !important;
}

.policy-head-p2 {
    margin: 16px 8px!important;
    text-align: center!important;
    font-size: 14px !important;
}

.policy-body {
    padding: 10px 28px;
}

.policy-body-p {
    margin: 14px 0!important;
    font-size: 16px !important;
}

}


@media(max-width:980px) and (min-width: 641px){

#ric .sup .com .cont04 .in_box{
width: 100%;
margin-bottom: 80px;
padding-bottom: 0px;
margin: 0;
}

#page07 #shop .cont02 p span {
    font-size: 50px;
}

#ric .sup .wel .cont01 h3{
font-size: 26px;
}

#ric .sup .com .cont04 h3{
margin-bottom: 60px;
}

#ric .sup .com .cont04 ul.btm{
padding: 20px;
}

#ric .sup .com .cont04 ul.btm li{
width: 100%;
display:block;
}

#ric .sup .wel .cont01 ul li{
border-bottom: solid 4px #ff8800;
}

#ric .sup .wel .cont01 ul li span{
color: rgba(250,0,4,1.00);
}

#ric .sup .wel .cont01 ul li.last{
width: auto;
}

#ric .sup .com .cont04 .in_box p.text01{
font-size: 28px;
letter-spacing: 3px;
}

#ric .sup .com .cont04 .in_box p.text01 span{
color: rgba(250,0,4,1.00);
margin: 0 20px;
font-size: 60px;
}

#ric .sup .com .cont04 .in_box p.text02{
font-size: 22px;
margin: 0;
}

#ric .sup .com .cont04 .in_box p.text03{
font-size: 18px;
margin:30px 0;
}

#ric .sup .com .cont04 .in_box p.text04{
font-size: 28px;
padding: 10px;
box-sizing: border-box;
margin-bottom: 30px;
letter-spacing: 3px;
font-weight: 600;
}

#ric .sup .com .cont04 .in_box ul.btm h4{
font-size: 28px;
text-align: left;
margin-left: 0px;
line-height: 40px;
  padding-left: 0em;
  text-indent: -0em;
}

#ric .sup .com .cont04 .in_box ul.btm h4 br.pc_none{
display: none;
}

#ric .sup .com .cont04 .in_box ul.btm p{
padding: 0px;
margin: 20px 0;
font-size: 18px;
}

#ric .sup .com .cont04 .in_box ul.btm h4 span{
padding: 6px 10px;
margin-right: 10px;
font-size: 16px;
}

#ric .sup .com .cont04 h3 {
    line-height: 80px;
    font-size: 26px;
    font-weight: normal;
font-weight: 600;
letter-spacing: 3px;
margin-bottom: 30px;
}

#ric .sup .com .cont04{
margin: 0 20px;
padding-top: 30px;
padding-bottom: 0;
}

#ric .sup .com .cont04 .in_box02{
margin-bottom: 10px;
}

#ric .sup .com .cont04 .in_box02 p.text01{
font-size: 22px;
}

#ric .sup .com .cont04 .in_box p.text02 br.sp_none{
display: block;
}

#ric .sup .com .cont04 .in_box p.text02 br.pc_none{
display: none;
}

#ric .sup .com .cont04 .in_box p.text03 br.sp_none{
display: block;
}

#ric .sup .com .cont04 .in_box p.text03 br.pc_none{
display: none;
}

#ric .sup .com .cont04 .in_box02 p.text01 br.sp_none{
display: block;
}

#ric .sup .com .cont04 .in_box02 p.text01 br.pc_none{
display: none;
}

#ric .sup .wel .cont01 h3 br.pc_none{
display: none;
}

#ric .sup .wel .cont01 ul{
margin: 0 20px;
}

#ric .sup .wel .cont01 p{
text-align: left;
}

#ric .sup .wel .cont01 p br.pc_none{
display: none;
}

#ric .sup .com .cont04 h2.pc_none{
display: none;
}



}

@media(max-width:960px) and (min-width: 641px){
#ric .sp_foot ul li:first-child {
    width: 140px;
    padding: 8px 0px 0px;
}

#ric .sp_foot ul li:first-child a{
font-size: 28px;
}

#ric .sp_foot ul li:nth-child(2) {
    width: 400px;
}

#ric .sp_foot ul li:nth-child(2) a {
    text-align: left;
    padding-left: 36px;
    font-size: 32px;
    background: url(../recruit/img/tel_w.png) no-repeat 0px 11px;
    background-size: 30px auto;
	margin-right: 20px;
}
#stage8 .in_box{
padding-top: 200px;
}

#ric .sp_foot ul li:nth-child(2) span{
display: inline-block;
font-size: 14px;
margin-top: 6px;
}

#ric .sp_foot ul li:nth-child(2) span br.tb{
display: inline-block;
}



}


@media(max-width:960px){
	#ric .sup .ric_info {
		width: 100%;
	}

	#ric .sup .ric_info ul li {
		flex-direction: column-reverse;
	}

	#ric .sup .ric_info ul li .ric_info_box_left {
		width: 100%;
	}

	#ric .sup .ric_info ul li .ric_info_box_right {
		width: 100%;
	}

	#ric .sup .ric_info .icons {
		width: 100%;
		margin-bottom: 50px;
		flex-direction: column;
	}

	#ric .sup .ric_info .icons .icons_left {
		margin-bottom: 20px;
	}
}
